package org.project.entity.players;

import org.project.entity.Entity;
import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Assassin extends Player implements Entity  {
    public Assassin(String name, Weapon weapon, Armor armor) {
        super(name, 45, 60, weapon, armor);
    }
}
